Bug 1590514 - Rebase openstack-nova to aa7714c
Summary: Rebase openstack-nova to aa7714c
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: z3
: 12.0 (Pike)
Assignee: nova-maint
QA Contact: nova-maint
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-12 18:30 UTC by Steve Linabery
Modified: 2019-09-09 15:33 UTC (History)
11 users (show)

Fixed In Version: openstack-nova-16.1.3-1.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-20 12:55:30 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Steve Linabery 2018-06-12 18:30:51 UTC
Rebase openstack-nova to aa7714c to pull in current version

Comment 9 errata-xmlrpc 2018-08-20 12:55:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2332


Note You need to log in before you can comment on or make changes to this bug.